Scrum - To do #1449

Defect # 1444 (Resolved): Test & make current version stable

Simplify series on only project burndowns
2017-09-24 20:32 - Emilio Gonzalez Montafa

Status: Resolved Estimated time:
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

0.00 hour

Description

Associated revisions

Revision 5ed7b00d - 2017-09-24 20:34 - Emilio Gonzalez Montaia

[#1449] Simplify series on only project burndowns

History

#1 - 2017-09-24 20:35 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved

2024-03-20
